name: Honeypot
type: module
description: 'Mitigates spam form submissions using the honeypot method.'
package: "Spam control"
core: 8.x
core_version_requirement: ^8 || ^9
configure: honeypot.config
hidden: false

# Information added by Drupal.org packaging script on 2020-08-19
version: '2.0.1'
project: 'honeypot'
datestamp: 1597855130
